.container { width: 970px;  }
.hidden-md, .hidden-lg { display: none !important; }
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 { padding: 0 15px; float: left; }
.col-md-12 { width: 970px; }
.col-md-8 { width: 617px; }
.col-md-6 { width: 470px; } /* ((6*80.8333) = 485) - 15 */
.col-md-4 { width: 308px; }
.col-md-3 { width: 227px; }
.col-md-offset-2 { margin-left: 162px; }
.col-md-offset-4 { margin-left: 308px; }
.col-md-offset-6 { margin-left: 470px; }

.page label { top: -21px; }

/* Book now, start page */
.jetpak-book-now-template .col-md-6 { float: left; }
.jetpak-book-now-template .col-md-offset-4 { float: none; margin: 0 auto; clear: left; }
.jetpak-book-now-template .alternatives .col-md-4 { width: 302px; }
.jetpak-book-now-template .alternatives input[type=radio] { left: 50%; margin-left: -10px; bottom: 20px; }
.jetpak-book-now-template .continue { position: relative; clear: left; }

.form-control { width: 95%; line-height: 66px;  }

.navbar { top: 15px; }
nav.minified { top: 0; }

.jetpak-sub-nav-template ul { height: 52px; }
.jetpak-sub-nav-template .arrow-down { left: 0; }

.jetpak-lang-template ul { left: 0; top: 40px; }

.lead-box { overflow: hidden; }

#map .col-md-12 { width: 330px; }
#map .col-md-12 .col-md-6 { width: 135px; }
#map .col-md-12 .col-md-12 { width: 300px; }
#map .col-md-12 .col-md-12 .col-md-6 { width: 120px; }
.gm-style-iw div { overflow: hidden !important; }

